切换到宽版
  • 广告投放
  • 稿件投递
  • 繁體中文
    • 2463阅读
    • 9回复

    [求助]solidwors的sat文件不能导入tracepro [复制链接]

    上一主题 下一主题
    离线junjunsui
     
    发帖
    278
    光币
    95
    光券
    0
    只看楼主 倒序阅读 楼主  发表于: 2015-11-28
    solidworks2012之前能导入tracepro,后来又重新装了一遍,两个软件都是之前的,现在怎么就不能导入了呢?出现"save files from a later version of Asic " q5Mif\  
    还是之前的软件啊(版本和之前一样),怎么就不能导入了呢?求大侠指点
     
    分享到
    离线ka2012
    发帖
    1327
    光币
    12872
    光券
    0
    只看该作者 1楼 发表于: 2015-11-29
    你在SW中保存sat文件的时候,选择一个低一点的版本,TracePro7.0能导入sat格式的版本是不高于ACIS/SAT R20。
    离线junjunsui
    发帖
    278
    光币
    95
    光券
    0
    只看该作者 2楼 发表于: 2015-12-24
    回 ka2012 的帖子
    ka2012:你在SW中保存sat文件的时候,选择一个低一点的版本,TracePro7.0能导入sat格式的版本是不高于ACIS/SAT R20。 (2015-11-29 00:30)  a"EXR-+8  
    AyWCb  
    低一点的版本? 比如哪些?
    离线ka2012
    发帖
    1327
    光币
    12872
    光券
    0
    只看该作者 3楼 发表于: 2015-12-28
    回 junjunsui 的帖子
    junjunsui:低一点的版本? 比如哪些? (2015-12-24 19:47)  <w[)T`4N  
    7p|Pv;wp|  
    比如保存的时候选择为ACIS/SAT R18,版本就低一些。
    离线hsuhuichou
    发帖
    84
    光币
    31
    光券
    0
    只看该作者 4楼 发表于: 2016-01-19
    謝謝分享
    离线towjh
    发帖
    47
    光币
    756
    光券
    0
    只看该作者 5楼 发表于: 2016-01-19
    降低点版本保存就行了,比较简单
    离线opticalwork
    发帖
    22
    光币
    32
    光券
    0
    只看该作者 6楼 发表于: 2017-04-24
    如何降低版本保存呀
    离线amoydengjm
    发帖
    15
    光币
    13
    光券
    0
    只看该作者 7楼 发表于: 2019-09-28
    学习了
    离线yanzhiyan
    发帖
    371
    光币
    61
    光券
    0
    只看该作者 8楼 发表于: 2020-06-12
    我把solidwork2016导到2010版,用10版保存成sat格式,tracepro就可以打开了
    离线yanzhiyan
    发帖
    371
    光币
    61
    光券
    0
    只看该作者 9楼 发表于: 2020-06-12
    之前2016版的solidworks保存成sat格式,tracepro7.0打不开